--- bacnet/data/abilities/discovery/b93bd80e-3a70-11eb-adc1-0242ac120002.yml	2024-12-21 01:17:29.630383000 -0800
+++ bacnet/data/abilities/discovery/b93bd80e-3a70-11eb-adc1-0242ac120002.yml	2024-12-21 01:17:51.308327000 -0800
@@ -14,6 +14,11 @@
     name: Remote System Discovery
   repeatable: True
   platforms:
+    freebsd:
+      sh:
+        timeout: 360
+        command: |
+          bacwi
     linux:
       sh:
         timeout: 360
